## libhtml-calendarmonth-perl 2.04

=== debian/changelog ===
libhtml-calendarmonth-perl (2.04-2) unstable; urgency=medium

  * ga-IE changed the first day of the week; fix FTBFS (closes: #914389)

 -- Don Armstrong <don@debian.org>  Sat, 24 Nov 2018 16:04:25 -0800

libhtml-calendarmonth-perl (2.04-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS in i18n testing (closes: #805547)
  * Switch to dh style rules
  * Bump standards version

 -- Don Armstrong <don@debian.org>  Mon, 20 Jun 2016 20:34:35 -0700

libhtml-calendarmonth-perl (1.26-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Thu, 22 Sep 2011 14:23:16 -0700

libhtml-calendarmonth-perl (1.25-1) unstable; urgency=low

  * New upstream release
    - Handle upstream changes in HTML::Tree to avoid test failures
    (closes: #613391); thanks to Matt Kraai for pointing out the
    patch.

 -- Don Armstrong <don@debian.org>  Wed, 16 Feb 2011 19:40:20 -0800

libhtml-calendarmonth-perl (1.19-2) unstable; urgency=low

  * Fix FTBFS caused by new version of Date::Manip (closes: 571421)
  * Bumb standards version; no changes needed
  * Require debhelper 7
  * Fix some minor POD errors

 -- Don Armstrong <don@debian.org>  Fri, 26 Feb 2010 13:08:35 -0800

libhtml-calendarmonth-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * Update standards version; no changes necessary
  * Clean up binary-arch: target

 -- Don Armstrong <don@debian.org>  Thu, 19 Jun 2008 12:16:15 -0700

libhtml-calendarmonth-perl (1.18-4) unstable; urgency=low

  * Handle a non-existent /usr/lib/perl5 properly (for perl 5.10)

 -- Don Armstrong <don@debian.org>  Wed, 16 Jan 2008 15:10:39 -0800

libhtml-calendarmonth-perl (1.18-3) unstable; urgency=low

  * Disable the 20_i18n test of the basque locale which has been broken by
    a buggy basque locale in DateTime::Locale (#453368), causing us to
    FTBFS (closes: #453225)

 -- Don Armstrong <don@debian.org>  Wed, 28 Nov 2007 21:21:39 -0800

libhtml-calendarmonth-perl (1.18-2) unstable; urgency=low

  * Fix test comparsion to handle changes in HTML::Table (closes: #420048)
  * Add missing = in HTML::CalenderMonth pod (closes: #394126)

 -- Don Armstrong <don@debian.org>  Mon, 23 Apr 2007 17:51:26 -0700

libhtml-calendarmonth-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Change priority to extra as it should have been originally

 -- Don Armstrong <don@debian.org>  Tue, 28 Feb 2006 20:26:10 -0800

libhtml-calendarmonth-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Mon,  6 Feb 2006 17:59:11 -0800

libhtml-calendarmonth-perl (1.16-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed,  4 Jan 2006 16:23:00 -0800

libhtml-calendarmonth-perl (1.15-1) unstable; urgency=low

  * New upstream release (Closes: #329554)
  * patch lib/HTML/CalendarMonth.pm to fix the useless use of + in void context warning

 -- Don Armstrong <don@debian.org>  Sun, 25 Sep 2005 03:35:12 -0700

libhtml-calendarmonth-perl (1.09-1) unstable; urgency=low 

  * First Packaging (Closes: #150121).

 -- Don Armstrong <don@donarmstrong.com>  Mon, 10 Jun 2002 21:53:52  -0700
