=== debian/control ===
Source: libhtml-calendarmonth-perl
Section: perl
Priority: extra
Standards-Version: 3.9.8
Maintainer: Don Armstrong <don@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhtml-element-extended-perl (>=1.18-0), libdatetime-locale-perl, libclass-accessor-perl, libdate-calc-perl, libdate-manip-perl, libdatetime-perl, libfile-which-perl
Vcs-Browser: http://git.donarmstrong.com/deb_pkgs/libhtml-calendarmonth-perl.git
Vcs-Git: http://git.donarmstrong.com/deb_pkgs/libhtml-calendarmonth-perl.git

Package: libhtml-calendarmonth-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-element-extended-perl (>=1.18-0), libdatetime-locale-perl, libdate-calc-perl|libdate-manip-perl|libdatetime-perl, libclass-accessor-perl, libfile-which-perl
Description: generate and manipulate calandar months in HTML
 This module enables you to generate and manipulate calendar
 months in HTML.
 .
 Useful for making calendars to display in web pages and other similar
 tasks.
