=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2
http://www.perl.com/CPAN/authors/id/M/MS/MSISK/HTML-CalendarMonth-([\d\.]+).tar.gz
